Subject: RE: Thank you
From: [email-masked]
To: [email-masked]
Date: Wed, 23 May 2001 12:52:23 -0700 (PDT)

talked with     Thomas Hicks and Monte Jones.  I think we should bring them both in for an interview.   I plan on
talking with Jeremy Tartack this evening.

 -----Original Message-----
From: 	Engler, Adrianne  
Sent:	Tuesday, May  22, 2001 5:44 PM
To:	Shively, Hunter S.; Presto, Kevin; Gaskill, Chris; Will, Lloyd; Arnold, John; Allen, Phillip K.; Neal, Scott; Herndon, Rogers; Sturm, Fletcher; Aucoin, Berney C.
Cc:	Buckley, Karen
Subject:	Thank you

Hey Guys - 

Thank you so much for taking time to call the individuals assigned to you.  

Please try to contact anyone tonight that you were unable to reach yesterday.

After you have reached all your candidates,  please drop me a quick e-mail including whether or not they should continue in the interview process and a concrete reason why. 

Call me with any questions.  I will follow up tomorrow afternoon.  It is urgent that we make our decisions soon as the next step in the interview process is a week away.

Thanks again!

Adrianne
x57302